# Welcome to hell-search

Hell-search is serch server for known, public git repositories(now only hosted on gitlab and github), which can be used with [hell packet manager](https://gitlab.com/rilis/hell/hell).

If you need more details about this project please visit our [website](https://rilis.io/projects/hell/).

## [Issue Tracker](https://gitlab.com/rilis/rilis/issues)
